<?xml version="1.0" encoding="utf-8" ?>
<Application>
  <Module name="SperrStundISUpdater">
    <Version>2.2.3.0</Version>
    <Files>
      <File>SperrstundISUpdater.exe</File>
    </Files>
  </Module>
  <Module name="SperrStundIS">
    <Version>3.2.5.9</Version>
    <Tools>19</Tools>
    <Files>
      <File>SperrStundIS.exe</File>
      <File>SperrStundIS.exe.config</File>
      <File>SperrStundISKassa.exe</File>
      <File>SperrStundISKassa.exe.config</File>
      <File>SperrstundISRKSCard.exe</File>
      <File>SperrstundISRKSCard.exe.config</File>
      <File>SperrstundISServer.exe</File>
      <File Update="Exist">SperrstundISService.exe</File>
      <File>SperrstundISService.exe.config</File>
      <File Update="Exist">SperrstundISServiceCtrl.exe</File>
      <File>SperrstundISServiceCtrl.exe.config</File>
      <File>BouncyCastle.Crypto.dll</File>
      <File>DevAge.Core.dll</File>
      <File>DevAge.Windows.Forms.dll</File>
      <File>Eneter.Messaging.Framework.dll</File>
      <File>Gma.QrCodeNet.Encoding.dll</File>      
      <File>itext.bouncy-castle-connector.dll</File>
      <File>itext.commons.dll</File>
      <File>itext.io.dll</File>
      <File>itext.kernel.dll</File>
      <File>itext.layout.dll</File>      
      <File>itextsharp.dll</File>
      <File>log4net.dll</File>
      <File>MailKit.dll</File>
      <File>Microsoft.Bcl.AsyncInterfaces.dll</File>      
      <File>Microsoft.Extensions.DependencyInjection.Abstractions.dll</File>
      <File>Microsoft.Extensions.DependencyInjection.dll</File>
      <File>Microsoft.Extensions.Logging.Abstractions.dll</File>
      <File>Microsoft.Extensions.Logging.dll</File>
      <File>Microsoft.Extensions.Options.dll</File>
      <File>Microsoft.Extensions.Primitives.dll</File>
      <File>MimeKit.dll</File>
      <File>Nager.TcpClient.dll</File>
      <File>Newtonsoft.Json.dll</File>
      <File>NPOI.dll</File>
      <File>NPOI.OOXML.dll</File>
      <File>NPOI.OpenXml4Net.dll</File>
      <File>NPOI.OpenXmlFormats.dll</File>
      <File>PCSC.dll</File>
      <File>PCSC.Iso7816.dll</File>
      <File>Portalum.Zvt.dll</File>
      <File>POSFritzDevices.dll</File>
      <File>SourceGrid.dll</File>
      <File>SperrstundISApp.dll</File>
      <File>SperrstundISRKS.dll</File>
      <File>SSIS_Resource.dll</File>
      <File>ssisalib.dll</File>
      <File>ssiscore.dll</File>
      <File>ssisklib.dll</File>
      <File>ssislog.dll</File>
      <File>ssisnetcon.dll</File>
      <File>ssisprtlib.dll</File>
      <File>ssisreport.dll</File>
      <File>ssissync2005.dll</File>
      <File>ssissync2008.dll</File>
      <File>ssissync2012.dll</File>
      <File>ssissync2016.dll</File>
      <File>ssissync2017.dll</File>
      <File>System.Buffers.dll</File>
      <File>System.Diagnostics.DiagnosticSource.dll</File>
      <File>System.Memory.dll</File>
      <File>System.Numerics.Vectors.dll</File>
      <File>System.Runtime.CompilerServices.Unsafe.dll</File>
      <File>System.Text.Encoding.CodePages.dll</File>
      <File>System.Threading.Tasks.Extensions.dll</File>
      <File>System.ValueTuple.dll</File>      
      <File>System.Windows.Forms.DataVisualization.dll</File>
      <File>TimApi.dll</File>
      <File>WinFritzTools.dll</File>
      <File>WinFritzTools2.dll</File>
      <File>de/SperrStundIS.resources.dll</File>
      <File>de/SperrstundISApp.resources.dll</File>
      <File>de/SperrStundISKassa.resources.dll</File>
      <File>en/SperrStundIS.resources.dll</File>
      <File>en/SperrstundISApp.resources.dll</File>
      <File>en/SperrstundISKassa.resources.dll</File>
      <File>ReleaseNote.txt</File>
    </Files>
  </Module>
</Application>
